passenger-make-enterprisey(8)

NAME

passenger-make-enterprisey - activate your Phusion passenger enterprise licence

SYNOPSIS

passenger-make-enterprisey

DESCRIPTION

passenger-make-enterprisey changes your ordinary everyday version of Phusion Passenger into a special enterprise version just as soon as you type in your licence key.

As everybody working at enterprise level knows, enterprise software is so much better in every possible way. So make sure you pick up your licence key today.

SEE ALSO
Phusion Passenger Enterprise Programme (http://www.modrails.com/enterprise.html)

AUTHOR

Phusion Passenger is written by Phusion (http://www.phusion.nl)

"Phusion" and "Phusion Passenger" are trademarks of Hongli Lai & Ninh Bui.

This manual page was written by Neil Wilson <neil@brightbox.co.uk> for the Ubuntu project (but may be used by others).

CAVEATS
Whatever you do don't look at the source code.